@charset "utf-8";

/*----------------------------------------------------------------------------------------------
  location
----------------------------------------------------------------------------------------------*/
.page-ttl_location .page-ttl__ttl {
  height: 100%;
}

.l-contents {
  width: clamp(300px, 90%, 1400px);
  margin-inline: auto;
}

@media screen and (max-width:800px) {
  .page-ttl_location .page-ttl__ttl {
    height: 100%;
  }
}

.bg_white {
  overflow: hidden;
}

.location-sec01 {
  background: #5B1725;
  padding: 100px 0;
}

.l-contents-location01 {
  width: clamp(300px, 90%, 1296px);
  margin-inline: auto;
  background: #fff;
}

.location_img01 {
  padding: 53px 3.5%;
}

.l-contents-location02 {
  width: clamp(300px, 90%, 1296px);
  margin-inline: auto;
  margin-top: 30px;
  background: #fff;
  padding: 53px 3.5%;
}

.location02-list {
  display: flex;
  flex-wrap: wrap;
  gap: 30px 3%;
}

.location02-list-item {
  width: calc(calc(100% - 3%) / 2);
}

.location02-list-item_txt {
  margin-top: 0.5em;
  font-size: 20px;
}

.location02-lifeinfo-list {
  width: clamp(300px, 90%, 1296px);
  margin-inline: auto;
  display: flex;
  margin-top: 30px;
  gap: 5%;
}

.location-sec02 {
  width: clamp(300px, 90%, 1296px);
  margin-inline: auto;
  margin-top: 100px;
}

.location_sec02_ttl01 {
  text-align: center;
}

.location_sec02_img01 {
  display: flex;
  gap: 2%;
  margin-top: 60px;
}

.location_sec02_img02 {
  margin-top: 60px;
}

.location_sec02_img02_notes {
  margin-top: 2em;
}

@media screen and (max-width:800px) {
  .location-sec01 {
    background: #5B1725;
    padding: 40px 0;
  }

  .location_img01 {
    padding: 20px 3.5%;
  }

  .l-contents-location02 {
    width: clamp(300px, 90%, 1296px);
    margin-inline: auto;
    margin-top: 20px;
    background: #fff;
    padding: 20px 3.5%;
  }

  .location02-list {
    display: flex;
    flex-wrap: wrap;
    gap: 15px 3%;
  }

  .location02-list-item {
    width: calc(calc(100% - 3%) / 2);
  }

  .location02-list-item_txt {
    margin-top: 0.3em;
    font-size: 14px;
  }

  .location02-lifeinfo-list {
    width: clamp(300px, 90%, 1296px);
    margin-inline: auto;
    display: flex;
    flex-direction: column;
    margin-top: 20px;
    gap: 25px;
  }

  .location-sec02 {
    width: clamp(300px, 90%, 1296px);
    margin-inline: auto;
    margin-top: 40px;
  }

  .location_sec02_ttl01 {
    text-align: center;
  }

  .location_sec02_img01 {
    display: flex;
    flex-direction: column;
    gap: 10px;
    margin-top: 20px;
  }

  .location_sec02_img02 {
    margin-top: 20px;
  }

  .location_sec02_img02_notes {
    margin-top: 1em;
    font-size: 12px;
  }
}